header
{
	background-image: url("../imgs/irishrugby_bg_overlay2.jpg");
	padding-bottom: 15rem;
}

/* ------------------------------- Main Content --------------------------------- */



#mainContent #everyone
{
	font-weight: bold;
}

#mainContent #everyone, #mainContent #whoWeAre, #mainContent #hundredPercent
{
	font-size: 1.1rem;
}

#mainContent #whoWeAre-wrapper
{
	background-image: url(../imgs/footerlogo_new.00_00_18_05.Still001-1000x500_2.jpg);
}

#mainContent #whoWeAre #whoWeAre-handimg
{
	width: 2.5rem;
	height: 4rem;
	display: block;
	margin: 0 auto;
	margin-bottom: 3rem;
}

#mainContent #triplet .triplet-centered
{
	width: 33%;
	font-size: 1rem;
}

#mainContent #triplet .triplet-centered p
{
	width: 70%;
	margin: 0px auto;
	margin-bottom: 1rem;
}
#mainContent #triplet .triplet-centered .triplet-button
{
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 0.7rem;
	border: 0;
	border-radius: 0px;
	padding: 1rem 1.5rem;
	color: white;
	background-color: #fda421;
	max-width: 50%;
}

#triplet-wrapper
{
	overflow: hidden;
}

#hundredPercent
{
	margin: 5rem auto;
}

#btnPayPal {
	display: block;
	float: left;
	margin: 0 2.5%;
	border-radius: 5px;
	padding: 9px 23%;
	background-color: #fda421;
	color: white;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	cursor: pointer;
	border: 0;
	letter-spacing: 2px;
	font-family: 'Poppins', 'Open Sans', Arial, Helvetica, sans-serif;
}

.paypal-button-tag-content {
	display: none !important;
}

@media only screen and (max-width: 768px)
{
	#mainContent #triplet .triplet-centered
	{
		width: 100%;
		font-size: 1rem;
	}

	.group {
		max-width: 100%;
	}
}

